"period_search_1" uses deprecated CP15 Barrier instruction


Message boards : Problems and bug reports : "period_search_1" uses deprecated CP15 Barrier instruction

Message board moderation

To post messages, you must log in.
AuthorMessage
PSL

Send message
Joined: 2 Jan 13
Posts: 3
Credit: 11,029,902
RAC: 84
Message 7069 - Posted: 21 Sep 2020, 20:23:57 UTC

Last modified: 21 Sep 2020, 20:24:43 UTC
I noticed following messages on ARM SBC running the latest Armbian (arm64) with armhf support. These messages are from "dmesg" output:


[  186.540142] "period_search_1" (1797) uses deprecated CP15 Barrier instruction at 0x2d1c8
[  186.540815] "period_search_1" (1798) uses deprecated CP15 Barrier instruction at 0x2d1c8
[  186.556392] "period_search_1" (1797) uses deprecated CP15 Barrier instruction at 0x40990
[  186.556401] "period_search_1" (1799) uses deprecated CP15 Barrier instruction at 0x409c0


$ uname -a
Linux lepotato 5.8.10-meson64 #20.08.3 SMP PREEMPT Fri Sep 18 11:40:58 CEST 2020 aarch64 aarch64 aarch64 GNU/Linux

$ dpkg --print-foreign-architectures
armhf

$ boinccmd --client_version
Client version: 7.16.6
ID: 7069 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote

Message boards : Problems and bug reports : "period_search_1" uses deprecated CP15 Barrier instruction